/* emo terkep */
#content #emo_terkep
{
    width: 460px;
    margin-bottom: 20px;
}  

#content_navi .agent
{
    width: 150px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    margin-top: 16px;
}        
        
#content_navi .agent .agent_top
{
    height: 100px;
    background-repeat: no-repeat;
}

#content_navi .agent .balage { background-image: url('http://img.index.hu/assets/tech/2006/cebit/agent_balage.gif'); }
#content_navi .agent .magyarosi { background-image: url('http://img.index.hu/assets/tech/2006/cebit/agent_magyarosi.gif'); }
#content_navi .agent .bunkos { background-image: url('http://img.index.hu/assets/tech/2006/cebit/agent_bunkos.gif'); }

#content_navi .agent H2
{
    margin: 0;
    padding: 5px;
    background-color: #cee1ec;
    font-family: verdana, sans-serif;
    font-weight: bold;
    font-size: 11px;
    border-left: 1px solid #006699;
    border-right: 1px solid #006699;
}

#content_navi .agent UL
{
    width: 148px;
    margin: 0;
    padding: 0 0 5px 0;
    list-style-type: none;
    background-color: #e5eff5;
    border-left: 1px solid #006699;
    border-right: 1px solid #006699;
}

#content_navi .agent UL LI { padding: 5px 5px 0 5px; }
#content_navi .agent UL LI SPAN { font-style: italic; }
#content_navi .agent UL LI .right { float: right; }

#content_navi .agent .healthbar
{
    padding: 5px 0 0 33px;
    height: 24px;
    background-repeat: no-repeat;
    background-image: url('http://img.index.hu/assets/tech/2006/cebit/bg_healthbar.gif');
}

#content_navi .agent .healthbar .bar
{
    position: relative;
    width: 109px;
    height: 16px;
    background-color: #ffa0a0;
    border: 1px solid #aa1414;
}

#content_navi .agent .healthbar .bar IMG
{
    float: left;
    border: 0;
    height: 16px;
}

#content_navi .agent .healthbar .bar .hp
{
    position: absolute;
    left: 0;
    z-index: 10;
    padding: 1px 0 0 4px;
    font-weight: bold;
    color: white;
}

/* postok */
#content #posts .post
{
    margin-bottom: 15px;
    padding-bottom: 25px;
    background-image: url('http://img.index.hu/assets/tech/2006/cebit/cebit_seppa.gif');
    background-repeat: no-repeat;
    background-position: bottom;
}

#content #posts .post H1
{
    margin: 0;
    padding-left: 5px;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 2px;
}

#content #posts .post H1 A
{
    text-decoration: none;
    color: #cc0000;
}

#content #posts .post H1 A:hover { text-decoration: underline; }

#content #posts .post H3
{
    border-top: 1px solid #ccc;
    margin: 0;
    padding: 3px 5px 0 5px;
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
    color: #636363;
}

#content #posts .post .szoveg
{
    padding: 5px;
    padding-top: 10px;
}

#content #posts .post .szoveg P
{
    margin-top: 0;
    margin-bottom: 10px;
}

#content #posts .post P IMG
{
    float: right;
    margin-left: 5px;
    margin-bottom: 5px;
    border: 1px solid black;
}

#content #posts .post .szoveg .readrest { text-align: right; }

#content #posts .comment .szoveg, #content #posts .comment H3
{
    background-color: #e9f0f5;
}

/* archive */
#content #archive
{
    padding: 4px;
    border-top: 1px solid #006699;
    font-family: Verdana;
    font-size: 11px;
    margin-top: 10px;
}

#content #archivelink
{
    float: right;
    font-weight: bold;
}

#content #posts .post.archive .datum
{
    font-size: 11px;
    font-family: verdana, sans-serif;
}

#content #posts .post.archive H2
{
    font-size: 15px;
    font-family: verdana, sans-serif;
    font-weight: bold;
}        